<?php
namespace app\shared\controller\store;
use app\shared\logic\store\GoodsOrderForm;
//商品订单管理
class GoodsOrder
{
    public function index()
    {
        $form=new GoodsOrderForm();
        return $form->index();
    }
    //订单编辑
    public function order_edit(){
    	$form=new GoodsOrderForm();
        return $form->order_edit();
    }
}